"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=TUR"
"IDS_ABOUT_VERSION=Adobe DRM Eklentisi Sürüm 1.0"
"IDS_MENU_ABOUT=Adobe DRM Eklentisi..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nTüm hakları saklıdır."
"IDS_ABOUT_LEGAL=&Yasal"
"IDS_ABOUT_CREDITS=&Krediler"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Adobe DRM Eklentisi kullanılıyor"
"IDS_ALL_FILES=Tüm Dosyalar"
"IDS_ALL=Tümü"
"IDS_OKAY=Tamam"
"IDS_BUTTON_OKAY=Tamam"
"IDS_ABOUT_DESCRIPTION=Adobe DRM eklentisi, şunlar için özellikler sağlar\n"
"IDS_ABOUT_DESCRIPTION2=Adobe ile korunan belgeler elde edilmesi ve okunması\n"
"IDS_ABOUT_DESCRIPTION3=DRM teknolojisi."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Yükleme işlemi için gereken eklentiler: Yok\n"
"IDS_ABOUT_DEPENDENCIES2=Tam işlevsellik için gereken eklentiler: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Dijital Baskılarımı Göster"
"IDS_NOWEBLINK_GOTOURL=Web bağlantısı eklentisi bulunamadı. Ziyaret etmek için lütfen tarayıcınızı kullanın: "
"IDS_NO_INTERNET_CONNECTION=Bilgisayarınızın devam edebilmek için Internete bağlanması gerekiyor."
"IDS_LAUNCH_ADE_WITH_FILE=Bu belge için Adobe Digital Editions tarafından desteklenen dijital haklar yönetimi (DRM) özellikleri gerekiyor. Bunu şimdi Digital Editions'da açmak ister misiniz?"
"IDS_NEEDS_ADE_WITH_FILE=Bu belge için Adobe Digital Editions tarafından desteklenen dijital haklar yönetimi (DRM) özellikleri gerekiyor. Bu yazılım ücretsizdir ve geniş bant bağlantıyla indirilmesi birkaç dakika sürer.\n\nAdobe Digital Editions'ı şimdi almak ister misiniz?"
"IDS_LAUNCH_ADE=Adobe Digital Editions'ı şimdi başlatmak ister misiniz?"
"IDS_ADV_MENU_MAIN=Dijital &Baskılar"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Dijital Medya Mağazası"
"IDS_ADV_SUBMENU_ACTIVATE=&Aygıtları Tanıt"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_tr"
